apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: dji-frontend-

commonLabels:
  app: dji-frontend

components:
  - ../../components/frontend

patches:
  - path: patches/deployment.yaml
